
/* 
----------------------------------------------------------------------------------------

Copyright 2010 - Thierry Ruiz - www.dotemplate.com - All rights reserved.

THIS TEMPLATE IS FREE AS LONG AS YOU KEEP THE LINK TO WWW.DOTEMPLATE.COM IN THE FOOTER
TO REMOVE THE LINK, PLEASE MAKE A 10 DOLLARS DONATION at www.dotemplate.com/#donate

----------------------------------------------------------------------------------------
*/


html {
	background: #e1dfd2;
	margin:0 0 0 -1px;
	padding:0;	
	overflow-Y: scroll;
}


body {
	padding:0;
	margin :0;
	display:table; 
	width:100%;	
}


body {
	color:#656565;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
}

p {
	letter-spacing: normal;
	line-height: 20px;
}

h1 {
	color: #0D6742;
	font-size: 24px;
	margin: 25px 0 10px 0;
	clear: both;
}


h2 {
	color: #0D6742;
	font-size: 18px;
	margin: 20px 0 10px 0;
	clear: both;
}


h3 {
	color: #0D6742;
	font-size: 16px;
	margin: 20px 0 5px 0;
	clear: both;
}



a:link, a:visited {
	color: #0D6742;
	text-decoration: none;
}


a:hover {
	color: #D78E67;
	text-decoration: underline;
}
	
					
#wrapper {
	background: transparent url("../images/css/page-vbg.jpg") repeat-y scroll 50% 0px;
	margin:0 auto ;
	width:100%;
}

body {
	background-color:#e1dfd2;
}

#wrapper {
	border-top: 1px solid #ffffff;
}
	

#bg {
	margin:0 auto;
	padding:0;
	background:transparent ;
	background-image:url("../images/css/hat.jpg");
 	background-repeat:no-repeat;	
	background-position: center top ;
}



#header {
	margin: 0 auto;
	min-height:25px;
	height: 25px;
	width: 800px;
}
	

#page {
	background: transparent url("../images/css/page-bg.jpg") no-repeat center top;
}


#container {
	margin:0 auto;
	width:800px;
	height:666px;
}

#head {
	margin: 0 auto;
	padding:0;
	height:212px;
	width:800px;
}

#head img.logo {
	margin: 50px 30px;
}


#hmenuwrapper {
	margin:0 auto;
	height:25px;
	width:800px;
	padding:0;

}
					

#hmenu {
	position:relative;
	top:0px;
	float:right;
}

					

#hmenu ul {
	list-style:none inside none;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:14px;
	font-family:Arial,sans-serif;
}

#hmenu ul li {
	float:left;
}

#hmenu ul li a {
	border: 0 none;
	color: #0D6742;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	text-align: center;
	padding: 0 20px;
}


#hmenu ul li a:hover {
	background-color: #0D6742;
	color: #FFFFFF;
}

#hmenu ul li a:link {
	text-decoration:none;
}

#hmenu ul li a:visited {
	text-decoration:none;
}

#hmenu ul li a:active {
	text-decoration:none;
}


#hmenu li#current a {
	background-color: #0D6742;
	color: #FFFFFF;
}
	

#content {
	width: 780px;
	height: 420px;
	margin: 0 auto;
	text-align: left;
}

#content p {
	text-align:justify;
}

#footerWrapper {
	margin:0 auto;
	height:180px;
	padding:0;
	background:transparent url("../images/css/footerWrapper-bg.jpg") no-repeat scroll center top;
}


#footer {
	margin:0 auto;
	padding:0;
	width:800px;
	height:100px;
}


#fright {
	color:#505050;
	text-align:right;
	float:right;
}

#fleft {
	color:#505050;
	text-align:left;
	float:left;
}

#footer a:link, #footer a:visited {
	color:#1b5790;
}


#footer a:hover{
	color:#505050;
	text-decoration:none;
}

	
	
					
#right {
	width:200px;
	padding:10px 20px 20px 20px;
	float:left;
}


#center {
	width:510px;
	padding:10px 20px 20px 20px;
	float:left;
}

 
#content p {
	margin-top:10px;
	text-align:justify;
}


										
#sidebar ul.vmenu {
	list-style: none;
	text-align: left;
	margin: 7px 0px 8px 0px; 
	padding: 0;
	text-decoration: none;	
	border-top: 1px solid #e5ecf3;
}


#sidebar ul.vmenu li {
	list-style: none;
	padding: 4px 0 4px 0px;
	margin: 0 2px;	
	border-bottom: 1px solid #e5ecf3;
}



#sidebar ul.vmenu li a {
	text-decoration: none;
	color:#2887A2;
}


#sidebar ul.vmenu li a:hover {
	color:#90b557;
}


#sidebar ul.vmenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.vmenu ul li { border: none; }


			


a img {
	border:none;
} 


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

